set_irq_chip_data
Prev | Chapter 8. Public Functions Provided | Next

## Name

set_irq_chip_data — set irq chip data for an irq

## Synopsis

`int set_irq_chip_data (` | unsigned int | irq,
| void * | data`)`;

## Arguments

`irq`

  Interrupt number

`data`

  Pointer to chip specific data

## Description

Set the hardware irq chip data for an irq

Prev | Up | Next
set_irq_data | Home | Chapter 9. Internal Functions Provided